.welcome-section {
    background-color: #f4f4f4; 
    padding: 50px 20px; 
    text-align: center;
  }
  
  .welcome-container {
    max-width: 800px;
    margin: 0 auto;
  }
  
  .welcome-container h1 {
    font-size: 3rem;
    margin-bottom: 20px;
  }
  
  .welcome-container p {
    font-size: 1.2rem;
    line-height: 1.6;
    margin-bottom: 20px;
  }
  
  .cta-button {
    display: inline-block;
    padding: 12px 24px;
    background-color: #00a79d; 
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    border-radius: 5px;
    transition: background-color 0.3s ease;
  }
  
  .cta-button:hover {
    background-color: #00897b; 

  }

  .welcome-image {
    max-width: 100%; /* Ensure the image doesn't exceed its container's width */
    display: block; /* Ensure proper block-level display */
    margin: 0 auto; /* Center the image horizontally */
    border-radius: 10px; /* Add a border-radius for a rounded corner effect */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); /* Apply a subtle box-shadow for depth */
  }
  